RubyGems Navigation menu

opengl 0.10.0.pre1

An OpenGL wrapper for Ruby. opengl contains bindings for OpenGL. Be sure to check out {GLU}[https://github.com/larskanis/glu] and {GLUT}[https://github.com/larskanis/glut] gems.

Versiones:

  1. 0.10.0 - June 24, 2017 x64-mingw32 (2 MB)
  2. 0.10.0 - June 24, 2017 x86-mingw32 (2 MB)
  3. 0.10.0 - June 24, 2017 (600 KB)
  4. 0.10.0.pre1 - January 21, 2016 x86-mingw32 (1 MB)
  5. 0.10.0.pre1 - January 21, 2016 (600 KB)
Mostrar todas las versiones (24 total)

Propietarios:

Autores:

  • Eric Hodel, Lars Kanis, Blaž Hrastnik, Alain Hoang, Jan Dvorak, Minh Thu Vo, James Adam

SHA 256 checksum:

c06b5d106a8f5985ee74dcdf40c98fc71a340482efc455fc31e6fc26af0ee9f3

Total de descargas 65.989

Para esta versión 1.190

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.2

Versión de Rubygems requerida: > 1.3.1

Enlace: